/*
  Localizable.strings
  AAILivenessDemo

  Created by Advance.ai on 2019/2/22.
  Copyright © 2019 Advance.ai. All rights reserved.
*/
"pls_blink" = "Please blink";
"pls_open_eye" = "Please open your eyes";
"pls_open_mouth" = "Please open your mouth and then close";
"pls_turn_head" = "Please turn head left or right (<30 degrees)";
"pls_hold_phone_v" = "Please hold the phone upright";
"low_light" = "Go to a brighter area";
"high_light" = "Go to a dimmer area";
"no_camera_permission" = "Camera is not turned on, please turn on camera permissions";
"device_not_support" = "The device does not support liveness detection";
"Yes" = "Yes";
"Cancel" = "Cancel";
"try_again" = "Please try again";
"detection_success" = "Liveness detection succeed";
"move_center" = "Please face the phone screen and put your face in the frame";
"stay_still" = "Hold steady";
"frontal" = "Please look straight";
"detection_fail" = "Liveness detection failed, please try again";
"time_out" = "Time out";
"no_face" = "Please put your face in the frame";
"auth_check" = "Please Wait";
"move_closer" = "Get closer";
"move_further" = "Step back";
"face_occ" = "Please don't cover your face";

"fail_reason_prepare_timeout" = "Time out,\n please follow the instructions";
"fail_reason_timeout" = "Time out,\n please follow the instructions";
"fail_reason_facemiss_blink_mouth" = "No face detected,\n please avoid fast motion and find a brighter place";
"fail_reason_facemiss_pos_yaw" = "No face detected,\n please avoid fast motion and large head shake (> 45 degrees)";
"fail_reason_muti_face" = "Multiple faces detected from the image, please only keep one face in the image";
"fail_reason_auth_failed" = "Authorization failed, please check network";
"fail_reason_bad_network" = "Please check network";
"fail_reason_much_action" = "Multiple motions detected";

"face_move_upper" = "Please put your face in the middle of the frame";
"face_move_down" = "Please put your face in the middle of the frame";
"face_move_left" = "Please put your face in the middle of the frame";
"face_move_right" = "Please put your face in the middle of the frame";

"warn_muti_face" = "Multiple faces detected from the image, please only keep one face in the image";
"warn_large_yaw" = "Please turn to the other side";

"loading" = "Loading...";
